Search:

Type: Posts; User: claudioprv

Search: Search took 0.02 seconds.

  1. Hi Mitchell, Can I ask why you are using...

    Hi Mitchell,



    Can I ask why you are using Ext.Ajax to load the json file instead of using a proxy/reader on the store?


    Because I load my store after click on button, and the json file is...
  2. Load Store Dinamically in component ItemSelector, please help me.

    I changed sencha example of ItemSelector Ux component, this component is a very usefull for me if it work right, but I have some questions about your working.

    See my code, it is close to work, but...
  3. Replies
    2
    Views
    2,249

    hi Mitchell I solved some problems this...

    hi Mitchell

    I solved some problems this component making the update to the last gpl version 4.1.1a, in the other post I continued because this post don't had been aproved yet.


    <script...
  4. Replies
    3
    Views
    1,228

    Thank you for your reply ... But my problem is...

    Thank you for your reply ...
    But my problem is that I was using version 4.1.1, this version has problem in this component, I updated to 4.1.1a the ItemSelector in this version is working perfect. ...
  5. Replies
    3
    Views
    1,228

    See this video explanation for better understand

    http://www.youtube.com/watch?v=g7al3xAAdvo

    this video is low resolution, is better seen in fullscreen
  6. Replies
    3
    Views
    1,228

    Multiselec Ux problem with big items

    I have the following problem with multiselect component with lots of items, it does not have built-in scrollbars in the lists to see how it looks:

    41232

    I would like to add internal bars on the...
  7. Replies
    2
    Views
    2,249

    Ux Multiselect problem with ext-all.js

    Hi guys,


    Has anyone used the multiselect and already went through this problem here?In the example of sencha component uses the bootstrap.js


    <script type="text/javascript"...
  8. Replies
    3
    Views
    2,150

    [CLOSED] Problem solved in version 4.1.1

    I downloaded the new version 4.1.1 and this problem is solved. :D

    Thanks. =D>
    ClŠudio.
  9. Replies
    3
    Views
    2,150

    [CLOSED] I have this error in 4.1 version, in the 4.0.7...

    I have this error in 4.1 version, in the 4.0.7 works fine...

    can this here help you find solution?

    37203

    My computer is windows 7 64bits, the problem occur in all browsers..
  10. Replies
    3
    Views
    1,917

    I discover the problem, I report in the bug...

    I discover the problem, I report in the bug forum...

    Swf flash works fine in the 4.0.7 version, the error occurs only in 4.1 version, probably a little bug?
  11. Replies
    3
    Views
    2,150

    [CLOSED] Bug in Ext.flash.Component 4.1

    I tried this sample in extjs 4.1 and really this code don't worked, but in version 4.0.7 it works fine, any bug ocurred in this version update...


    var win = Ext.widget('window', {
    title:...
  12. Replies
    3
    Views
    1,917

    Hello Scott, I already have the flash player...

    Hello Scott,


    I already have the flash player installed and running on the machine, I still have to add this component to the sample working perfect?


    I am inexperienced with Extjs, how would...
  13. Replies
    3
    Views
    1,917

    Please, I need help with swf

    This is my code I copied from ExtJs doc




    <!DOCTYPE html>
    <html>
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Molde para...
  14. Replies
    4
    Views
    5,751

    Please reupload his sample

    This links don't work, please reupload.

    Thanks,
    ClŠudio
Results 1 to 14 of 14